/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - App hochladen/updaten";
"Name"="Name";
"Description"="Beschreibung";
"Icon"="Icon";
"Download Link"="Download Link";
"No piracy apps here. Forever and ever."="Hier gibt es keine Raubkopien. Für immer und ewig.";
"HackStore - Developer Support"="HackStore - Entwickler Support";
"Questions/Reports"="Fragen/Berichte";
"Download started"="Download gestartet";
"Please, wait..."="Bitte warten...";
"Download finished"="Download beendet";
"File \"%@\" saved to Downloads"="Datei \"%@\" wurde gespeichert im Downloads-Ordner";

"Bytes"="Byte";
"KB"="KB";
"MB"="MB";
"GB"="GB";
"Welcome to HackStore"="Willkommen beim HackStore";
"File \"%@\" does not been downloaded"="Datei \"%@\" wurde nicht geladen";
"Download failed"="Download fehlgeschlagen";
"sec"="s";
"Speed"="Geschwindigkeit";
"ETA"="verbleibende Zeit";

"Download file from the link"="Download Datei von Link";
"No actions"="Keine Aufgaben";
"No internet connection"="Keine Internetverbindung";
"Error"="Fehler";
"Ok, I fix it"="Ок, ich repariere es";
"Open in Browser"="im Browser öffnen";
"Downloads Info"="Download Information";
"File \"%@\" downloading started"="Datei \"%@\" Download gestartet";
"No connection"="Keine Verbindung";
"Store"="Store";
"Minimize"="Verkleinern";
"Zoom"="Vergrößern";

"Developers"="Entwickler";
"Idea"="Idee";
"Security"="Sicherheit";
"Server"="Server";
"Design"="Gestaltung";
"Testing"="Testing";
"Special Thanks"="spezieller Dank";
"About HackStore"="über HackStore";
"Write to Developer"="Mail an Entwickler";
"Check for Updates..."="Check Updates...";
"Preferences…"="Einstellungen";
"Hide HackStore"="HackStore verbergen";
"Hide Others"="Andere verbergen";
"Show All"="Alles anzeigen";
"Quit HackStore"="HackStore beenden";
"Page Setup..."="Seiteneinstellungen...";
"Print..."="Drucken...";
"File"="Datei";
"Edit"="Bearbeiten";
"Undo"="Rückgängig";
"Redo"="Wiederherstellen";
"Cut"="Ausschneiden";
"Copy"="Kopieren";
"Paste"="Einfügen";
"Paste and Match Style"=" Einfügen und Stil anpassen";
"Delete"="Löschen";
"Select All"="Alles auswählen";
"Reload"="Neu laden";
"Back"="Zurück";
"Forward"="Vorwärts";
"Home"="Home";
"FullScreen on start"="Vollbild bei Start";
"New"="Neu";
"Featured"="Featured";
"Categories"="Kategorien";
"About"="Über";
"Updates"="Updates";
"Language"="Sprache";
"HackStore Help"="HackStore Hilfe";
"Upload App/Update"="App hochladen/updaten";
"Russian"="Russisch";
"English"="Englisch";
"Help"="Hilfe";
"Download %@ from #HackStore now! http://hack-store.com"="Download %@ von #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Wir haben noch keine Updates für Sie noch heute!";
"Not Update. Restore to"="Nicht aktualisieren. Wiederherstellen";
"Have Update to"="Haben Update auf";






